Search found 2131 matches

by emorrp1
Fri Dec 25, 2009 6:30 am
Forum: Chat about Linux Mint
Topic: Let's Keep Mint Julia? on GNOME 2.x
Replies: 22
Views: 6645

Re: Let's Keep Mint Julia? on GNOME 2.x

Even if you disagree about the direction Gnome 3 is taking, sticking with Gnome 2 is not really an option, for the same reason that none of the major distros are sticking with KDE 3, it won't be supported for long and will certainly not get any new interesting features. Gnome 3 is an inevitability, ...
by emorrp1
Fri Dec 25, 2009 5:54 am
Forum: Other networking topics
Topic: Configuring apt
Replies: 7
Views: 1195

Re: Configuring apt

I assume the usual <USER>:<PASS>@<IP>:<PORT> method (used for all other proxies and ssh etc.) works, but you probably want to chmod to 600 to prevent ordinary users from reading your password.
by emorrp1
Thu Dec 24, 2009 3:37 pm
Forum: Software & Applications
Topic: Skype and Mint 8; a skype version that works for me
Replies: 4
Views: 812

Re: Skype and Mint 8; a skype version that works for me

Unfortunately Amos, the medibuntu repo no longer hosts skype, so you now have to get it from the website.
by emorrp1
Thu Dec 24, 2009 7:35 am
Forum: Other networking topics
Topic: Configuring apt
Replies: 7
Views: 1195

Re: Configuring apt

In Mint 7 and earlier: The file to edit (as root) is /etc/apt/apt.conf which should contain "APT::Get::AllowUnauthenticated 1;" you should add a line so it looks like (once you find the IP and Port of the proxy you need): APT::Get::AllowUnauthenticated 1; Acquire::http::Proxy "http://...
by emorrp1
Thu Dec 24, 2009 7:31 am
Forum: Software & Applications
Topic: little problem with update manager -- any ideas?
Replies: 10
Views: 1763

Re: little problem with update manager -- any ideas?

well, I don't know about the broken packages without your Update Manager logfile: View > Information which should say which package is the problem. The update manager will classify all the other repos' updates as level 3 (untested, presumed safe). The reason a dist-upgrade is not recommended is that...
by emorrp1
Thu Dec 24, 2009 7:21 am
Forum: Software & Applications
Topic: Skype and Mint 8; a skype version that works for me
Replies: 4
Views: 812

Re: Skype and Mint 8; a skype version that works for me

AFAIK the linux version has always had the "beta" label and even if it hasn't, v2.1 is more stable than the previous v2.0 as it fixes a lot of bugs. If pulse is installed, it just lists pulse, and you configure your devices through the pulse audio device chooser (as this makes it available...
by emorrp1
Thu Dec 24, 2009 7:13 am
Forum: Translations
Topic: Linux Mint Manual or Beginners Guide in Swedish
Replies: 21
Views: 12986

Re: Linux Mint Manual or Beginners Guide in Swedish

To get the original, change .pdf to .odt in the download link and you get http://ftp.heanet.ie/pub/linuxmint.com/ ... nglish.odt Once translated, e-mail it (the modified odt) to Clem: root _AT_ linuxmint.com
by emorrp1
Thu Dec 24, 2009 7:09 am
Forum: Newbie Questions
Topic: 4 questions about mint 8
Replies: 5
Views: 672

Re: 4 questions about mint 8

For (1) you have to install the gdm-guest-session package and add the "User Switcher" applet to the panel. I don't know if this works in Mint 8 with the new GDM, but I assume so. see http://forums.linuxmint.com/viewtopic.php?f=29&p=195070 for more background.
by emorrp1
Thu Dec 24, 2009 6:03 am
Forum: Suggestions & New Ideas
Topic: Downgrade Option
Replies: 18
Views: 2384

Re: Downgrade Option

Indeed, my separate partitions are Data, Virt (for VMs), Games (/usr/local/games) and Apt (apt-cacher) specifically because they don't need to change on a fresh install and they hold the largest amount of data, which is the hardest to replace. Also to be fair, the "Linux mantra" is more of...
by emorrp1
Thu Dec 24, 2009 6:01 am
Forum: Suggestions & New Ideas
Topic: Mint installer - offer ability to overwrite existing old ...
Replies: 5
Views: 842

Re: Mint installer - offer ability to overwrite existing old ...

Indeed Fred, that would also be useful, especially for the marginally complicated setups like a seperate /home etc. Fancy writing it :D ?

EDIT: just checked the User Guide, it has a section on manual partitioning p16, perhaps if you looked over this, see if there's anything that needs improving.
by emorrp1
Wed Dec 23, 2009 9:19 pm
Forum: Suggestions & New Ideas
Topic: Downgrade Option
Replies: 18
Views: 2384

Re: Downgrade Option

I agree with viking777: the best downgrade option is a backup option that restores the partition to the precise point you started at, so clonezilla's your best bet for this. The problem with a more generic "downgrade option" is that the inherent risk in upgrading the system in the first pl...
by emorrp1
Wed Dec 23, 2009 9:11 pm
Forum: Suggestions & New Ideas
Topic: Mint installer - offer ability to overwrite existing old ...
Replies: 5
Views: 842

Re: Mint installer - offer ability to overwrite existing old ...

Well, that is the current way to do it, but this feature would be amazing for the always-recommended fresh-install upgrade. It should at the very least be able to detect it's own automatic partition creations i.e. / in primary or extended, swap in extended. This would mean anyone who selected either...
by emorrp1
Tue Dec 22, 2009 6:15 pm
Forum: Software & Applications
Topic: Python Advise ?
Replies: 6
Views: 575

Re: Python Advise ?

well, vim is available by installing the vim-full package (rather than vi that comes installed by default) and there's gVim in Software Manager (a nice half-way house when you're just setting out). You will want to run the vimtutor, as it otherwise has quite a steep learning curve. Almost all Linux ...
by emorrp1
Tue Dec 22, 2009 5:27 pm
Forum: Hardware Support
Topic: ATI Radeon Proprietary drivers under Helena
Replies: 9
Views: 1254

Re: ATI Radeon Proprietary drivers under Helena

reading http://forums.linuxmint.com/viewtopic.php?f=59&t=31845 (it is stickied) would have saved you all the trouble
by emorrp1
Tue Dec 22, 2009 5:20 pm
Forum: Software & Applications
Topic: Python Advise ?
Replies: 6
Views: 575

Re: Python Advise ?

Vim with the NERD_tree plugin :-) simply because there's no need for an IDE, the code is just text, but the side-pane style file browser is excellent. If you can come up with a needed feature that an IDE can do and Vim can't, let me know.
by emorrp1
Tue Dec 22, 2009 5:07 pm
Forum: Software & Applications
Topic: What's happening with Skype?
Replies: 8
Views: 845

Re: What's happening with Skype?

Skype is not available from the ordinary medibuntu repo due to incompatibilities. You should download the one listed under Ubuntu on their site, which is not an older version of Skype, but designed to work on both the latest and older versions of Ubuntu/Mint (see the '+' sign)
by emorrp1
Tue Dec 22, 2009 12:29 pm
Forum: Open chat
Topic: How Fanboys See Operating Systems
Replies: 6
Views: 706

Re: How Fanboys See Operating Systems

lol, hilarious, this should be featured in the newsletter.
by emorrp1
Mon Dec 21, 2009 6:08 pm
Forum: Newbie Questions
Topic: [resolved] skype input volume resets to (near) mute
Replies: 8
Views: 5132

Re: input volume resets to (near) mute

So let me get this straight - a week later you post a "workaround" that's exactly what I told you a week ago, then turn the volume up and still complain it's not solved. I'll give you a clue: a "feature" that doesn't work properly for *anybody* (if it does work for anyone, let me...
by emorrp1
Mon Dec 21, 2009 4:46 pm
Forum: Hardware Support
Topic: advice on how to install repository
Replies: 16
Views: 1679

Re: advice on how to install repository

well, when something gets that borked, it's a good excuse for the upgrade you've been putting off. I would have suggested earlier that a re-install is probably quicker, but for the fact you requested otherwise and I don't know how good your backups are.
by emorrp1
Mon Dec 21, 2009 2:49 pm
Forum: Software & Applications
Topic: Skype is not present in Helena x64 repos!
Replies: 5
Views: 714

Re: Skype is not present in Helena x64 repos!

grr, thanks for the info mikeyb, it seems it's not listed in the index on their site, but the actual skype page still exists! Lunthanaka: the versions available from their website are labelled as for ubuntu 8.10+ the plus is important. Install it from there (http://www.skype.com/download/skype/linux...

Go to advanced search